file|change|kappcenter.dll|kappcenter.bin2|41ae52e0d6c5e069274cf08e7d100d36
file|copy|mui\default\theme\kappcenter.kuip|8bd53c9c39fa5b017f97c7c627813917
file|change|mui\zh_CN\kappcenter.qm|mui\zh_CN\kappcenter.qm|86d119897883400c38054c517152fe1f
